
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 306px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 200px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll center bottom; }
body { background: #8ebbbd none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 706px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 686px; overflow: hidden; min-height: 706px; }
#wb_element_instance4 .btn-collapser { display: inline-block; margin-top: -2.5px; background-color: #bcbcbc; border-color: #ffffff; }
#wb_element_instance4 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance4 .btn-collapser:hover { background-color: #bcbcbc; border-color: #badfe0; }
#wb_element_instance4 .btn-collapser:hover > .icon-bar { background-color: #badfe0; }
#wb_element_instance4 { top: 120px; left: 60px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 223; }
#wb_element_instance4 ul { background: #bcbcbc none repeat left top; border: 0px none #000000; }
#wb_element_instance4 > ul { display: none; }
#wb_element_instance4.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance4.collapse-expanded > ul > li { display: block; }
#wb_element_instance4.collapse-expanded li > ul { position: static; }
#wb_element_instance4.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance4.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance4, #wb_element_instance4 ul { text-align: center; }
#wb_element_instance4 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance4 li { margin: 10px 10px 10px 10px; }
#wb_element_instance4 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 14px Courier New,monospace; text-decoration: none; color: #ffffff; line-height: 16px; letter-spacing: 1px; background: transparent none repeat center center; }
#wb_element_instance4 li.over > a, #wb_element_instance4 li:focus > a { border: 0px none #000000; font: normal normal 14px Courier New,monospace; text-decoration: none; color: #badfe0; line-height: 16px; letter-spacing: 1px; background: transparent none repeat left top; }
#wb_element_instance4 li.active > a { border: 0px none #000000; font: normal normal 14px Courier New,monospace; text-decoration: none; color: #badfe0; line-height: 16px; letter-spacing: 1px; background: transparent none repeat left top; }
#wb_element_instance4:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance4:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance4:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance5 { top: 20px; left: 37px; min-width: 246px; width: 246px; min-height: 246px; height: 246px; display: block; z-index: 15; overflow: hidden; }
#wb_element_instance5 img { width: 250px; height: 250px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance6 { top: 286px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance7 { top: 170px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 171px; }
	#wb_main { height: 316px; }
	#wb_footer { height: 170px; }
	body, .wb_sbg { min-width: 768px; min-height: 657px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 637px; overflow: visible; min-height: 657px; }
	#wb_element_instance4 { top: 110px; left: 284px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 ul { background: transparent none repeat left top; }
	#wb_element_instance4 .btn-collapser { display: none; }
	#wb_element_instance4 > ul { display: block; }
	#wb_element_instance5 { top: 30px; left: 261px; min-width: 246px; width: 246px; min-height: 246px; height: 246px; display: block; overflow: hidden; }
	#wb_element_instance5 img { width: 250px; height: 250px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance6 { top: 286px; left: 0px; display: block; }
	#wb_element_instance7 { top: 170px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 170px; }
	#wb_main { height: 316px; }
	#wb_footer { height: 170px; }
	body, .wb_sbg { min-width: 992px; min-height: 656px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 636px; overflow: visible; min-height: 656px; }
	#wb_element_instance4 { top: 120px; left: 393px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 ul { background: transparent none repeat left top; }
	#wb_element_instance4 .btn-collapser { display: none; }
	#wb_element_instance4 > ul { display: block; }
	#wb_element_instance5 { top: 30px; left: 373px; min-width: 246px; width: 246px; min-height: 246px; height: 246px; display: block; overflow: hidden; }
	#wb_element_instance5 img { width: 250px; height: 250px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance6 { top: 286px; left: 0px; display: block; }
	#wb_element_instance7 { top: 170px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 170px; }
	#wb_main { height: 316px; }
	#wb_footer { height: 170px; }
	body, .wb_sbg { min-width: 1200px; min-height: 656px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 636px; overflow: visible; min-height: 656px; }
	#wb_element_instance4 { top: 110px; left: 470px; min-width: 260px; width: 260px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance4 ul { background: transparent none repeat left top; }
	#wb_element_instance4 .btn-collapser { display: none; }
	#wb_element_instance4 > ul { display: block; }
	#wb_element_instance5 { top: 30px; left: 477px; min-width: 246px; width: 246px; min-height: 246px; height: 246px; display: block; overflow: hidden; }
	#wb_element_instance5 img { width: 250px; height: 250px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance6 { top: 286px; left: 0px; display: block; }
	#wb_element_instance7 { top: 170px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
